Grace Beta plug-in on Eclipse open source IDE with MSPGCC installation error

Asked By 0 points N/A Posted on -
qa-featured

When I tried installing Grace Beta plug-in on Eclipse open source IDE with MSPGCC, I encountered this error message. But from the XDTools download page, they have the latest version 3.20.05. Can I download version 3.21 and have Grace Beta installed with my current IDE?

Update Operation has failed.


Problem-Occurred

Update operation has failed.

                                                  OK            <<Details

Unable to create custom install handler for feature "DSP/BIOS".

SHARE
Answered By 0 points N/A #197651

Grace Beta plug-in on Eclipse open source IDE with MSPGCC installation error

qa-featured

Hello

You will be able to do that so just use the updater. Go to your program and click on search for new features and click on target content. This way the updater will check for new updates. The updater will look for the new beta release version 3.21 This should find the beta release of XDCtools 3.21. You will be then prompted to select XDCtools 3.21, do so and CCS will download Grace and XDCtools 3.21.
 
I hope this is useful.

Login/Register to Answer

Related Questions